/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test2/Event/Warning.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test2/Plugin/NoWarnings.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test2::Event::Warning.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test2::Plugin::NoWarnings.3
